Bug 698677 - [abrt] tracker-search-tool-0.10.8-2.fc15: Process /usr/bin/tracker-needle was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-search-tool-0.10.8-2.fc15: Process /usr/bin/tracker-needle was...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:de94de92427ffcae847466730c1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-21 14:10 UTC by mariolinux
Modified: 2011-05-03 04:44 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:44:11 UTC


Attachments (Terms of Use)
File: maps (30.80 KB, text/plain)
2011-04-21 14:10 UTC, mariolinux
no flags Details
File: smaps (143.12 KB, text/plain)
2011-04-21 14:10 UTC, mariolinux
no flags Details
File: build_ids (2.72 KB, text/plain)
2011-04-21 14:10 UTC, mariolinux
no flags Details
File: dsos (21.69 KB, text/plain)
2011-04-21 14:11 UTC, mariolinux
no flags Details
File: backtrace (27.75 KB, text/plain)
2011-04-21 14:11 UTC, mariolinux
no flags Details

Description mariolinux 2011-04-21 14:10:47 UTC
abrt version: 2.0.0
cmdline: tracker-needle
component: tracker
executable: /usr/bin/tracker-needle
crash_function: tracker_view_renderer_background_func
kernel: 2.6.38.2-9.fc15.x86_64
reason: Process /usr/bin/tracker-needle was killed by signal 11 (SIGSEGV)
package: tracker-search-tool-0.10.8-2.fc15
architecture: x86_64
username: mario
uid: 500
os_release: Fedora release 15 (Lovelock)
time: 1303394972
rating: 4

Text file: maps, 31535 bytes
Text file: smaps, 146559 bytes
Text file: build_ids, 2788 bytes
Binary file: coredump, 52609024 bytes
Text file: dsos, 22210 bytes
Text file: backtrace, 28420 bytes

event_log
-----
2011-04-21-16:09:47> (exited with 0)
2011-04-21-16:09:47> Analyzing coredump '/home/mario/.abrt/spool/ccpp-2011-04-21-16:09:32-24055/coredump'
2011-04-21-16:09:47  Tutti e 68 i file di debuginfo sono disponibili
2011-04-21-16:09:51> Backtrace is generated and saved, 28420 bytes
2011-04-21-16:09:51> (exited with 0)

Comment 1 mariolinux 2011-04-21 14:10:50 UTC
Created attachment 493848 [details]
File: maps

Comment 2 mariolinux 2011-04-21 14:10:56 UTC
Created attachment 493849 [details]
File: smaps

Comment 3 mariolinux 2011-04-21 14:10:59 UTC
Created attachment 493850 [details]
File: build_ids

Comment 4 mariolinux 2011-04-21 14:11:02 UTC
Created attachment 493851 [details]
File: dsos

Comment 5 mariolinux 2011-04-21 14:11:05 UTC
Created attachment 493852 [details]
File: backtrace

Comment 6 Fedora Update System 2011-04-27 02:31:06 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 7 Fedora Update System 2011-04-28 19:04:45 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-05-03 04:42:59 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.